
/* State location START */

.state-locations{position:relative;margin-bottom:35px;margin-top:35px;padding:0 190px}
.state-locations:after{content:" ";display:table;clear:both}
.state-locations .shipping-routes__states{float:left;width:33%;border-right:1px solid #bbb;padding:0}
.state-locations .shipping-routes__states:last-child{border-right:0}
.shipping-routes__states{padding:2rem 0 0;display:flex;justify-content:center}
.shipping-routes__states ul{list-style-type:none;padding-left:0}
.shipping-routes__states li:not(:last-child){margin-bottom:1rem}
.shipping-routes__states ul li a{text-align:center;font-size:17px;border-radius:6px;width:100%;display:inline-block;color:#021c3d;text-decoration:none}
.shipping-routes__states ul li a:hover{color:#40c6ff}

.CCM .ja{background-image:url(../images/shipping-route-bg.jpg);background-size:contain}
.CCM .short-scroll-cont{background-color:hsla(0,0%,100%,.8);padding-bottom:40px}
.CCM .h2homepage.h4-short-scroll{font-size:27px;line-height:27px;width:100%;margin-bottom:0;text-align:center}
.CCM .slick-prev{left:10px;top:110px;z-index:2}
.CCM .slick-next{right:10px;left:auto !important;top:110px;z-index:2}
.CCM .w-col-6{background:#fff;width:45%;padding-top:40px;margin:0 32px}
.CCM .w-col-4{background:#fff;width:31%;padding-top:40px;margin:0 10px}
.CCM .w-col-4.google-map{padding:0}
.CCM .w-col-4.google-map iframe{width:100%!important;display:block;height:392px!important}

@media (max-width:880px){
    .CCM .w-col-4{width:96%}
}
@media (max-width:767px)
{
    .state-locations{margin-bottom:15px;margin-top:15px;padding:0;text-align:center}
    .state-locations .shipping-routes__states{float:none;width:100%;display:inline;border-right:0;padding:0}
    .state-locations ul li{display:inline-block;margin-right:10px}
    .state-locations ul{display:inline}
    .CCM .ja .short-scroll-cont{padding:0 30px 30px}
    .CCM .w-col-4{width:100%;margin:0}
    .CCM .slick-next{padding:29px 10px;right:0;background-position:-137px -239px;width:37px;         left: auto !important;}
    .CCM .h2homepage.h4-short-scroll{font-size:23px}
    .CCM .slick-prev{padding:29px 10px;left:0;background-position:-18px -239px}

}

@media (max-width:479px)
{
   
    .CCM .ja .short-scroll-cont{padding:0 0px 0px;}

}
/*  State location END */


.bottomForm { margin: 50px -100px 50px -100px; }
.bottomForm .cont-2{width: 92%;}
.bottomForm .ja-second-form-inner{        background-position: center; background-size: cover; }
.bottomForm .h3homepage.subh3-second-form {
    margin-top: 40px;    padding: 5px;  
}
.bottomForm .second-form { height: auto; top: 0; margin-top: 40px; }
.bottomForm .header-h5-form { color: #fff;     font-size: 12px;
    padding-left: 5px;}
.bottomForm .ja-second-form-inner .harder-h4-form.h4-second-form {
    font-size: 80px;
    line-height: 73px;color: #fff;    margin-top: 0px;
}
.bottomForm .ja-second-form .head-land-shadow {
    background-image: radial-gradient(circle farthest-corner at 86% 50%,hsla(0,0%,8%,0),rgba(0,0,0,0.75) 0%);
}
.bottomForm .h4-call-centr {
    color: #ffffff;
    font-size: 22px;
    line-height: 25px;
    font-weight: 700;
    width: 60%;
}
.bottomForm .ja-second-form-inner .header-h1.second-form-h1{ font-size: 74px;}
.bottomForm .second-form {width: 100%; padding: 25px; background-color: transparent;}
.bottomForm .homeform-field-block.first-field.ff-2{    width: 190px;}
.bottomForm .homeform-field-block.homeform-rightfield.ff-2 {
    width: 190px;
    margin-right: 10px;
}
.bottomForm .homeform-button.hb-2{margin-left: 0px;    width: 180px;}

@media (max-width: 767px)
{
    .template-ouradvantages .best-points.bp-4{
        background-size: 120px !important;
        background-position: 11px -2px !important;
    }
    .template-ouradvantages .best-points.bp-3 {
        background-position: 0 4px !important;
        background-size: 130px !important;
    }
    .template-ouradvantages .best-points.bp-6 {
        background-position: 11px -1px !important;
        background-size: 164px !important;
    }
    .bottomForm .cont-2 {
        width: inherit;
    }
    .bottomForm .header-h5-form {
        padding-left: 0;
    }
    .bottomForm .ja-second-form-inner .harder-h4-form.h4-second-form {
        font-size: 47px;    margin-bottom: 7px;
        line-height: 45px;}
    .bottomForm {
        margin: 30px -20px;
    }
    .bottomForm .second-form {
        margin-top: 20px;
    }
    .bottomForm .h4-call-centr{width: 100%;    font-size: 18px;
        line-height: 23px;    margin-bottom: 20px;
        font-weight: 700;
        margin-top: 0px;}
    .bottomForm .homeform-field-block.first-field.ff-2,.bottomForm .homeform-field-block.homeform-rightfield.ff-2, .bottomForm .homeform-button.hb-2{
        width: 100%; margin-right: 0px;
    }
    .bottomForm .homeform-field.hmm-2 {
        width: 130px;
        font-size: 17px;
    }
    .bottomForm .h4-call-centr a {
        color: #aee4fb;
    }
}